## eole-proxy 2.5.1-22

=== Makefile ===
################################
# Makefile pour eole-proxy
################################

SOURCE=eole-proxy
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-proxy (2.5.1-22) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b0ecad2] Suppression du fichier logrotate dansguardian inutile

  [ EOLE Build Daemon ]
  * [a9c5a11] Fabrice Barconnière: Update package since “debian/eole/2.5.1-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 13:07:50 +0200

eole-proxy (2.5.1-21) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [928e002] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4a9c3a3] Joël Cuissinat: Update package since “debian/eole/2.5.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 17:57:16 +0200

eole-proxy (2.5.1-20) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [cd7ecd9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8c677b2] Joël Cuissinat: Update package since “debian/eole/2.5.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jun 2016 10:52:45 +0200

eole-proxy (2.5.1-19) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [3030901] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0955734] Joël Cuissinat: Update package since “debian/eole/2.5.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 11:37:56 +0200

eole-proxy (2.5.1-18) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [329d496] Correction des noms des options e2guardian
  * [043d6ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [09f132c] Merge branch 'dist/eole/2.5.1/master' of https://dev-eole.ac-dijon.fr/git/eole-proxy into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0aa6c5d] Philippe Caseiro: Update package since “debian/eole/2.5.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 May 2016 10:53:56 +0200

eole-proxy (2.5.1-17) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6e680dc] Déplacement des statistiques Lightsquid, traitement des répertoires existants
  * [8ac705b] Merge branch 'issue/16076' into 2.5.1/master
  * [fa1039c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [006fbc1] Fabrice Barconnière: Update package since “debian/eole/2.5.1-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 10 May 2016 10:14:07 +0200

eole-proxy (2.5.1-16) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb9771a] Merge branch 'fix-14262'

  [ Joël Cuissinat ]
  * [cdc9c99] Paramètre squid "half_closed_clients" mis à off par défaut
  * [9740e51] Merge branch '2.4.0/15792-fix-half_closed_clients' into 2.5.1/master
  * [f57c7cf] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [74a858a] Joël Cuissinat: Update package since “debian/eole/2.5.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 10:23:39 +0200

eole-proxy (2.5.1-15) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ab317c4] Merge branch '2.4.0/13669-fix-pol4' into 2.4.2/master
  * [2314c26] Merge branch '2.4.0/13669-fix-pol4' into 2.4.1/master
  * [fe35ba8] Correction diagnose avec activer_filtrage_proxy='non'
  * [66c3676] Merge branch '2.4.1/14900-fix-diag-filtrage' into 2.4.2/master

  [ Daniel Dehennin ]
  * [ad37d64] Merge branch 'fix-14262' into 2.4.2/master
  * [bcc2a5e] Merge branch 'fix-14262' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [2922ca7] Nettoyage de /var/log/lightsquid/reports au logrotate de Squid Cherry-pick eole-proxy:commit:9e0060f2 + gestion conflit
  * [422808b] reports dans /var/log/lightsquid/reports cherry-pick eole-proxy:commit:1e92909e + gestion conflit
  * [2b5488c] Merge branch '2.4.2/master' into 2.5.1/master gestion conflit
  * [e1bdc4e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [59a6cb9] Fabrice Barconnière: Update package since “debian/eole/2.5.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Mar 2016 16:34:37 +0100

eole-proxy (2.5.1-14) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4

  [ Daniel Dehennin ]
  * [c4f27fa] Merge branch 'fix-14262'
  * [e99bbdf] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [70fd6fc] Daniel Dehennin: Update package since “debian/eole/2.5.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 13:11:19 +0100

eole-proxy (2.5.1-13) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6918435] Ne pas gérer les conflits dansguardian

  [ EOLE Build Daemon ]
  * [b5f7ffd] Daniel Dehennin: Update package since “debian/eole/2.5.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 05 Feb 2016 09:16:05 +0100

eole-proxy (2.5.1-12) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0ea0d18] Correction chgrp sur winbindd_privileged en mode conteneur
  * [f3d8046] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [96b78a8] Joël Cuissinat: Update package since “debian/eole/2.5.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Dec 2015 13:42:05 +0100

=== debian/control ===
Source: eole-proxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proxy/repository

Package: eole-proxy
Architecture: all
# snmp is called by squid zephir agent
Depends: ${misc:Depends}, eole-amon-backend (> 2.5.0) , lightsquid, snmp, eole-cntlm,
         xz-utils
Description: Templates et dictionnaires pour le Proxy
 Services proxy et filtrage web basés sur Squid et DansGuardian
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-scripts
Architecture: all
Depends: ${misc:Depends}
# provides squid2 initscript (#6123)
Description: Scripts à installer dans le conteneur proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-pkg
Section: metapackages
Architecture: all
# iptables is required in the proxy container
# wget and lsof are required by the `diagnose` command
# apache2-utils provides the htpasswd command (#3492)
Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
 iptables, e2guardian (>= 3.2.0-3), eole-blacklists, cntlm,
 krb5-admin-server, samba, winbind, wget, ipset,
 lsof
Description: dependency package for eole-proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-proxy 2.5.2-30

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proxy
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c2e273] Envoi du template guardian.html pour Nginx sur le maître
  * [b78b3fd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fc865a5] Joël Cuissinat: Update package since “debian/eole/2.5.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 15:35:14 +0100

eole-proxy (2.5.2-29) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [387f671] Logger toutes les URL (donc les non texte et HTTPS) (ref #15199 @4h)
  * [ae6d6bb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [df226ae] Garette Emmanuel: Update package since “debian/eole/2.5.2-28”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 10:36:12 +0100

eole-proxy (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [96a85cd] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [93237ba] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [694c9ed] Garette Emmanuel: Update package since “debian/eole/2.5.2-27”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:25:54 +0100

eole-proxy (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7cf4f50] adresse_ip_eth0_proxy_ling n'existe pas (ref #14837)
  * [1aaab8e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49e8cef] Garette Emmanuel: Update package since “debian/eole/2.5.2-26”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Feb 2016 16:14:14 +0100

eole-proxy (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [96b2724] fichier de configuration pour amon-backend (ref #14837 @1h)
  * [b626add] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [424ce57] Garette Emmanuel: Update package since “debian/eole/2.5.2-25”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Feb 2016 15:21:40 +0100

eole-proxy (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [454f607] Ne pas gérer les conflits dansguardian

  [ EOLE Build Daemon ]
  * [fffbad9] Daniel Dehennin: Update package since “debian/eole/2.5.2-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jan 2016 11:15:06 +0100

eole-proxy (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [bb29fb6] Agent de surveillance de la deuxième instance de Squid
  * [e04e228] Merge branch 'issue/14605'
  * [620cc79] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b5f7d5d] Bruno Boiget: Update package since “debian/eole/2.5.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Jan 2016 17:15:19 +0100

eole-proxy (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)
  * [e52083b] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4

  [ Daniel Dehennin ]
  * [c4f27fa] Merge branch 'fix-14262'
  * [b1c3f83] Merge branch '2.5.1/merge-fix-14262'

  [ EOLE Build Daemon ]
  * [596092a] Garette Emmanuel: Update package since “debian/eole/2.5.2-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 13 Jan 2016 11:28:51 +0100

eole-proxy (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [90875f5] scripts/squid_parselogs.sh : prise en compte des bons journaux Squid
  * [6c1cbc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d67b382] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 13 Jan 2016 08:24:36 +0100

eole-proxy (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [75906ea] squid_parselogs.sh sans paramètre génère les stats du jour
  * [c42561e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a9a1ce2] Fabrice Barconnière: Update package since “debian/eole/2.5.2-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 16:40:15 +0100

eole-proxy (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [422c1af] Correction test présence stats Lightsquid dans l'ancien répertoire
  * [acb59c0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d7a2023] Fabrice Barconnière: Update package since “debian/eole/2.5.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 15:55:59 +0100

eole-proxy (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6cd064d] Le script squid_parselogs.sh génère les stats sans condition
  * [7d335db] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9fbe27a] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 15:34:38 +0100

eole-proxy (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9e0060f] Nettoyage de /var/log/lightsquid/reports au logrotate de Squid
  * [02db1aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a56c242] Fabrice Barconnière: Update package since “debian/eole/2.5.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 13:36:21 +0100

eole-proxy (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1e92909] reports dans /var/log/lightsquid/reports
  * [bc14612] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d715dab] Fabrice Barconnière: Update package since “debian/eole/2.5.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2016 16:30:35 +0100

eole-proxy (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]


## eole-proxy 2.5.2-42

=== debian/changelog ===
eole-proxy (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [d7bdff8] Retroportage des améliorations du script d'enregistrement au domaine sur 2.5.2 ref #22980
  * [bfb34ce] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [727c2f8] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-41”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 09 Feb 2018 11:30:58 +0100

eole-proxy (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [9b35f2d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f283f2d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-40”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:34:10 +0100

eole-proxy (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [39110c5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1c7ca5e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-39”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 08:58:04 +0100

eole-proxy (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6537dda] Le nettoyage des rapports lightsquid génère des erreurs
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'
  * [32a185f] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [9fadf6a] Daniel Dehennin: Update package since “debian/eole/2.5.2-38”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 15:38:31 +0100

eole-proxy (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5712ddd] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [97c8ce2] Ajout d’une dépendance sur xz-utils pour logrotate
  * [b028de6] Merge tag 'pkg/eole/eole-2.5/2.5.1-2'
  * [609ce7f] Merge branch '2.5.1/master'
  * [e92d75c] Merge branch '2.5.1/master'
  * [6918435] Ne pas gérer les conflits dansguardian
  * [e99bbdf] Merge branch '2.5.1/master'

  [ Philippe Caseiro ]
  * [39db7f5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [5df8fc3] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [043d6ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [09f132c] Merge branch 'dist/eole/2.5.1/master' of https://dev-eole.ac-dijon.fr/git/eole-proxy into dist/eole/2.5.1/master

  [ Laurent Flori ]
  * [a18791f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [50da147] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [56c1416] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [0834608] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [f3d8046] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [f57c7cf] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [3030901] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [cd7ecd9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [928e002] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Philippe Carre ]
  * [546e36a] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [e1bdc4e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [fa1039c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [b0ecad2] Suppression du fichier logrotate dansguardian inutile
  * [116352a] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ac1cbfd] Fabrice Barconnière: Update package since “debian/eole/2.5.2-37”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 13:09:16 +0200

eole-proxy (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2b5488c] Merge branch '2.4.2/master' into 2.5.1/master gestion conflit
  * [8ac705b] Merge branch 'issue/16076' into 2.5.1/master

  [ Joël Cuissinat ]
  * [9740e51] Merge branch '2.4.0/15792-fix-half_closed_clients' into 2.5.1/master
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master
  * [70ee6b3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Philippe Caseiro ]
  * [329d496] Correction des noms des options e2guardian

  [ EOLE Build Daemon ]
  * [37fbc71] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 17:56:29 +0200

eole-proxy (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9fd8476] ajout du paramètre time_zone dans amon.cfg
  * [c45045e] Correction de la relance de bastion dans /etc/logrotate.d/guardian
  * [991963e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4e9f62f] Bruno Boiget: Update package since “debian/eole/2.5.2-35”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Jun 2016 14:31:29 +0200

eole-proxy (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [77a143f] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.2/master
  * [cba48e7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [512186e] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”



## eole-proxy 2.6.0-29

=== debian/changelog ===
eole-proxy (2.6.0-29) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8e45480] Correction de la génération des règles iptables
  * [ad80aff] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8d2df74] Daniel Dehennin: Update package since “debian/eole/2.6.0-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:12:50 +0200

eole-proxy (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [0cc1e2e] Merge branch '2.5.1/fix-squid2'

  [ Lionel MORIN ]
  * [6485bf7] Récupération des variables creole du type nom_carte_eth... (ref #16694)
  * [da944b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8dd1f01] Lionel MORIN: Update package since “debian/eole/2.6.0-27”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Jul 2016 15:40:11 +0200

eole-proxy (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e76345e] Merge branch 'issue/16076' into 2.5.2/master

  [ Philippe Caseiro ]
  * [3f194b4] Correction des noms des options e2guardian

  [ Joël Cuissinat ]
  * [0fc4418] Mise à jour et réordonnancement des variables
  * [320ab72] Réutilisation de la conf par défaut + suppression des doublons
  * [77a143f] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.2/master

  [ Bruno Boiget ]
  * [9fd8476] ajout du paramètre time_zone dans amon.cfg
  * [c45045e] Correction de la relance de bastion dans /etc/logrotate.d/guardian
  * [ba145fc] Merge branch '2.5.2/master'
  * [bb8db6d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4b454cb] Bruno Boiget: Update package since “debian/eole/2.6.0-26”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Jun 2016 14:32:25 +0200

eole-proxy (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ada62bb] Configuration de la durée des caches : application correcte de l'option '-i'
  * [ff25ea4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f0ff37a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-25”

  [ Klaas TJEBBES ]

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Jun 2016 16:58:11 +0200

eole-proxy (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [82e8a56] Prise en compte du nouveau chemin socket clamd
  * [2157057] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a4ab39c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 17 Jun 2016 15:46:05 +0200

eole-proxy (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2d76f12] Script eole-guardian dans le paquet eole-proxy-scripts
  * [b8f7265] Centralisation des scripts d'init
  * [21917bf] Merge branch 'master' into dist/eole/2.6.0/master
  * [865ca39] Mise à jour du lien vers eole-guardian.service

  [ EOLE Build Daemon ]
  * [801dac2] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2016 10:36:25 +0200

eole-proxy (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8ad545] Modification des acl du proxy
  * [751b280] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5de4477] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2016 09:30:13 +0200

eole-proxy (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [9897f9c] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage'
  * [a3d955d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0237759] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jun 2016 11:21:54 +0200

eole-proxy (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ddd30b] Suppression des attributs dépréciés dans eole-proxy
  * [b0abe78] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [056b479] Joël Cuissinat: Update package since “debian/eole/2.6.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:48:45 +0200

eole-proxy (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [abc964f] ne pas autoriser l'accès à l'EAD sur l'interface eth0 (ref #16148 @1h)
  * [0f47c5b] Merge branch '2.4.0/16148'
  * [2c82430] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2ff312b] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 May 2016 15:21:22 +0200

eole-proxy (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8848820] Suppression de la variable "use_e2guardian"
  * [b85ac65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d0b21ae] Joël Cuissinat: Update package since “debian/eole/2.6.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 15:09:49 +0200

eole-proxy (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [13aaae3] Merge branch '2.5.1/fix-16127-timeouts'
  * [2132aff] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [30fcf96] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 11:58:28 +0200

eole-proxy (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54e4562] type password pour les Mot de passe AD
  * [f43564d] Merge branch 'master' into dist/eole/2.6.0/master



## eole-proxy 2.6.0-31

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-proxy
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [1df3212] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ef6ae10] Fabrice Barconnière: Update package since “debian/eole/2.6.0-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:11:24 +0200

eole-proxy (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master

  [ Daniel Dehennin ]
  * [6537dda] Le nettoyage des rapports lightsquid génère des erreurs
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [513ce59] Merge branch '2.5.2/master' into 2.6.0/master
  * [0140369] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0547391] Fabrice Barconnière: Update package since “debian/eole/2.6.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:38:44 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
@@ -11,8 +11,13 @@
 Package: eole-proxy
 Architecture: all
 # snmp is called by squid zephir agent
-Depends: ${misc:Depends}, eole-amon-backend (> 2.5.0) , lightsquid, snmp, eole-cntlm,
-         xz-utils
+Depends: eole-amon-backend,
+         eole-cntlm,
+         eole-wpad,
+         lightsquid,
+         snmp,
+         xz-utils,
+         ${misc:Depends}
 Description: Templates et dictionnaires pour le Proxy
  Services proxy et filtrage web basés sur Squid et DansGuardian
  .
@@ -22,7 +27,7 @@
 Package: eole-proxy-scripts
 Architecture: all
 Depends: ${misc:Depends}
-# provides squid2 initscript (#6123)
+# provides eole-guardian script (#16307)
 Description: Scripts à installer dans le conteneur proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-proxy 2.6.1-57

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proxy
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.6.1-57) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e7bd407] Ne pas migrer les fichiers si les interfaces sont ethX
  * [05959b1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [578dce8] Joël Cuissinat: Update package since “debian/eole/2.6.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 May 2017 16:54:46 +0200

eole-proxy (2.6.1-56) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1c82993] domaines_noauth : meilleure détection des doubons domaine/sous-domaine
  * [3b36afc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3906d58] Joël Cuissinat: Update package since “debian/eole/2.6.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 16:41:15 +0200

eole-proxy (2.6.1-55) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [26afff1] Script pretemplate pour remplacer les anciens noms d'interface
  * [7a2e2e3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7a35ba6] Joël Cuissinat: Update package since “debian/eole/2.6.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Apr 2017 15:59:48 +0200

eole-proxy (2.6.1-54) eole-2.6.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [cd089f8] enregistrement_domaine.sh : protection de la variable contenant le mot de passe REF #20118 @1h
  * [f332b8d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a157905] Klaas TJEBBES: Update package since “debian/eole/2.6.1-53”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 07 Apr 2017 14:39:15 +0200

eole-proxy (2.6.1-53) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16ce4ff] Script schedule 'purgecache' : adaptation pour mode conteneur
  * [2761521] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0948538] Joël Cuissinat: Update package since “debian/eole/2.6.1-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 14:56:54 +0200

eole-proxy (2.6.1-52) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dce681f] Ajout des ports CNTLM et PROXY2 dans amon.cfg
  * [273d166] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [295104a] Joël Cuissinat: Update package since “debian/eole/2.6.1-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Mar 2017 16:40:59 +0100

eole-proxy (2.6.1-51) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [05dc8b4] Ajout de l'action *reload* dans le script d'init systemd *eole-guardian*
  * [e2f9192] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8d126ed] Fabrice Barconnière: Update package since “debian/eole/2.6.1-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 15 Mar 2017 13:21:41 +0100

eole-proxy (2.6.1-50) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master

  [ Daniel Dehennin ]
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [513ce59] Merge branch '2.5.2/master' into 2.6.0/master
  * [304b126] Merge branch '2.6.0/master'
  * [4977084] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [974c2f6] Fabrice Barconnière: Update package since “debian/eole/2.6.1-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:40:01 +0100

eole-proxy (2.6.1-49) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d57826b] Gestion du masquage de la "Limite de pondération du filtrage du filtre 3"
  * [8a417c3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e191cec] Joël Cuissinat: Update package since “debian/eole/2.6.1-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Mar 2017 11:32:05 +0100

eole-proxy (2.6.1-48) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e681ef4] Mise à jour de balises d'aide contenant "ethX"
  * [9b8fc3f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [900e3ca] Joël Cuissinat: Update package since “debian/eole/2.6.1-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 14:29:20 +0100

eole-proxy (2.6.1-47) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c0b7698] Mise à jour des libellés "nom_machine"
  * [bbe36ee] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4636530] Joël Cuissinat: Update package since “debian/eole/2.6.1-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:45:22 +0100

eole-proxy (2.6.1-46) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e5d51d8] Réécriture d'un libellé de variable contenant "eth1"
  * [4048da5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a5ea973] Joël Cuissinat: Update package since “debian/eole/2.6.1-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:12:13 +0100

eole-proxy (2.6.1-45) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [383528f] Corrections orthographiques de libellés
  * [8433ea8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ed49c6a] Joël Cuissinat: Update package since “debian/eole/2.6.1-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 15:04:36 +0100

eole-proxy (2.6.1-44) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]


## eole-proxy 2.6.1-63

=== debian/changelog ===
eole-proxy (2.6.1-63) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [1cc1efc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70133ab] Fabrice Barconnière: Update package since “debian/eole/2.6.1-62”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:17:18 +0100

eole-proxy (2.6.1-62) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [26559df] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bb7812a] Emmanuel Garette: Update package since “debian/eole/2.6.1-61”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:30:07 +0200

eole-proxy (2.6.1-61) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [3b10168] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [84a2ea0] Fabrice Barconnière: Update package since “debian/eole/2.6.1-60”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:31:10 +0200

eole-proxy (2.6.1-60) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ Garette Emmanuel ]
  * [5a1ba78] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c0ac1d7] Garette Emmanuel: Update package since “debian/eole/2.6.1-59”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:07:07 +0100

eole-proxy (2.6.1-59) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [108a2ce] enregistrement_domaine.sh : protection du password en NTLM/SMB
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master
  * [bec9491] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4427ab4] Joël Cuissinat: Update package since “debian/eole/2.6.1-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Oct 2017 10:55:14 +0100

eole-proxy (2.6.1-58) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [6514b83] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4b2c6cd] Fabrice Barconnière: Update package since “debian/eole/2.6.1-57”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 11:59:24 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_install:
	dh_install -peole-proxy -X eole/sbin/eole-guardian
	dh_install -peole-proxy-scripts
	dh_install -peole-proxy-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -peole-proxy-scripts --name=squid3-2 $@

override_dh_systemd_enable:
	dh_systemd_enable --name=eole-guardian

## eole-proxy 2.6.2-22

=== debian/changelog ===
eole-proxy (2.6.2-22) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [56a548e] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ Garette Emmanuel ]
  * [2080cf4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [57d69de] Garette Emmanuel: Update package since “debian/eole/2.6.2-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 15:22:10 +0100

eole-proxy (2.6.2-21) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [108a2ce] enregistrement_domaine.sh : protection du password en NTLM/SMB
  * [90fdfe0] Merge branch '2.6.1/21608-fix-enregistrement-ntlm'
  * [5da7da7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [db43aa9] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Oct 2017 10:59:18 +0100

eole-proxy (2.6.2-20) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d5db754] Logrotate de winbind ddans le conteneur proxy
  * [e863e20] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1d35658] Fabrice Barconnière: Update package since “debian/eole/2.6.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 11:56:02 +0200

eole-proxy (2.6.2-19) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [52e0425] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [48e7a98] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [84a589a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 10:32:52 +0200

eole-proxy (2.6.2-18) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c41ce78] Le logrotate de winbind n'était pas géré correctement
  * [0958989] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34cff5e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 12 Oct 2017 15:13:03 +0200

eole-proxy (2.6.2-17) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6c2bc73] rsyslog était relancé inutilement
  * [67884d9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a2bc62d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Oct 2017 10:28:54 +0200

eole-proxy (2.6.2-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [44573af] read_timeout : valeur par défaut erronée 90s -> 900s
  * [1601ac1] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f18a192] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Sep 2017 09:12:40 +0200

eole-proxy (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [638c109] Cosmétique : suppression des tirets dans les libellés
  * [2947023] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c856cac] Joël Cuissinat: Update package since “debian/eole/2.6.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Sep 2017 17:12:02 +0200

eole-proxy (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [572a9f8] 23_proxy.xml : nettoyage de vieilles variables
  * [d482661] Paramétrage des variables "timeout" en secondes
  * [8aca847] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [14c69e9] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Sep 2017 12:08:13 +0200

eole-proxy (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7936ac5] Gestion correct du logrotate (ref #20494)

  [ Garette Emmanuel ]
  * [1bc8432] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ccfd1d6] Garette Emmanuel: Update package since “debian/eole/2.6.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Sep 2017 11:01:00 +0200

eole-proxy (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e2da57] Validation du nombre de processus paramétré par instance
  * [3c92d37] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1340e7b] Joël Cuissinat: Update package since “debian/eole/2.6.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Sep 2017 17:30:58 +0200

eole-proxy (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36dd1d8] Manage e2guardian ulimit in systemd .service
  * [2935ecd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [53e82dd] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Sep 2017 16:32:53 +0200

eole-proxy (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af69f63] Ajout des variables guardian_httpworkersX
  * [480e2a7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0834806] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Sep 2017 14:19:04 +0200

eole-proxy (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e4cef2] Suppression de l'option inutile "mapauthtoips"
  * [a9117c8] Suppression des variables liées aux options supprimées dans e2g v4
  * [6e30a76] Suppression de la surveillance des processus e2guardian dans diagnose
  * [81520b4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34b4a5f] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Sep 2017 16:52:00 +0200

eole-proxy (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a63901f] Le proxy ne peut pas accéder aux vlans derrière eth2


## eole-proxy 2.6.2-23

=== debian/changelog ===
eole-proxy (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38e249a] Fix for e2guardian upgrade en preinstall

  [ EOLE Build Daemon ]
  * [ac1f0d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Dec 2017 17:37:05 +0100

## eole-proxy 2.6.2-27

=== debian/changelog ===
eole-proxy (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [b9b2f97] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ EOLE Build Daemon ]
  * [02ad5e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:37:39 +0200

eole-proxy (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c95edc9] E2guardian 4.1.5 moved languages to /etc/e2guardian
  * [4a0d3ef] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [6376902] Daniel Dehennin: Update package since “debian/eole/2.6.2-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jun 2018 16:34:33 +0200

eole-proxy (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bacf17b] Extra care about disableing e2guardian

  [ EOLE Build Daemon ]
  * [971b79e] Daniel Dehennin: Update package since “debian/eole/2.6.2-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jun 2018 16:22:52 +0200

eole-proxy (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b2bfa1d] Amélioration du script d'enregistrement au domaine ref #22980
  * [01b8266] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bbad306] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 17:18:59 +0100
